
rgw - Backport #39575

nautilus: librgw: unexpected crash when creating bucket

05/03/2019 09:27 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Wei-Chung Cheng   

Target version: v14.2.2   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27955

Related issues:

Copied from rgw - Bug #38013: librgw: unexpected crash when creating bucket Resolved 01/23/2019

History

#1 - 05/03/2019 09:27 AM - Nathan Cutler

- Copied from Bug #38013: librgw: unexpected crash when creating bucket added

#2 - 05/03/2019 03:22 PM - Wei-Chung Cheng

- Description updated

- Status changed from New to In Progress

- Assignee set to Wei-Chung Cheng

#3 - 05/30/2019 08:32 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/27955

 

merged

#4 - 05/31/2019 12:47 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v14.2.2
